/**
 * 蜡笔森林接口文档
 */
import httputils from '@/api/httputils'
const baseApi = '/labsl';

// 创建文件夹
export function folderCreate(postParams: any): any {
    return httputils.postJson(`${baseApi}/planar​/folder​/create`, postParams)
}

// 删除文件夹
export function folderDelete(postParams: any): any {
    return httputils.postJson(`${baseApi}/planar​/folder​/delete`, postParams)
}

// 修改文件夹信息
export function folderUpdate(postParams: any): any {
    return httputils.postJson(`${baseApi}/planar​/folder​/update`, postParams)
}

// 查询文件夹信息
export function folderQuery(postParams: any): any {
    return httputils.postJson(`${baseApi}/planar/folder/query`, postParams)
}